phpMyAdmin 'tbl_gis_visualization.php' Multiple Cross Site Scripting Vulnerabilities

References:


 

Privacy Statement
Copyright 2010, SecurityFocus